 .u-section-1 {
  background-image: url("/images/Background_HM-1_1.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 160px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 82px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 62px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 69px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 534px;
}

.u-section-2 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px 90px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 520px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-image: url("/images/Background_HM-1_2.jpg");
  --radius: 15px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  width: 439px;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 6px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-3 .u-image-1 {
    min-height: 269px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-3 .u-image-1 {
    min-height: 206px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-3 .u-image-1 {
    min-height: 309px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-3 .u-image-1 {
    min-height: 195px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 661px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  width: 452px;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 8px 15px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 7px 15px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 400px;
  background-image: url("/images/Background_HM-1_1.jpg");
  --radius: 15px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 269px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    width: 360px;
  }

  .u-section-4 .u-image-1 {
    min-height: 206px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 309px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 195px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 572px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 477px;
  filter: none;
  background-image: url("/images/Solar_real_1.jpg");
}

.u-section-5 .u-container-layout-1 {
  padding: 25px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  width: 420px;
  margin: 25px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 7px 0 0 25px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-image-1 {
    min-height: 320px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-5 .u-image-1 {
    min-height: 245px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-5 .u-image-1 {
    min-height: 239px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 520px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 17px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
  filter: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-6 .u-image-1 {
  filter: none;
  width: 426px;
  left: 84px;
  right: auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-6 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 206px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 195px;
  }
}